Subject: Re: [Announce] LARTC wiki available

From: Ed W <[email-masked]>
Date: Mon, 02 Jan 2012 12:48:23 +0000

On 29/12/2011 17:13, Niccolò Belli wrote:
> Il 29/12/2011 17:19, Hagen Paul Pfeifer ha scritto:
>> But I don't like the idea to outhouse the existing wiki. Why two wikis?
>
> Because if you need an invite to edit something then it isn't a wiki 
> anymore, for example.

Wikis seem to be massive spam targets at the moment (I run a small wiki, 
I added registration to try and limit spammers, then I added silly 
captchas, then I added some auto spam word recognition.  I'm now at the 
point that for such a small and niche wiki I might just get people to 
apply to me personally for an edit option, it's just too boring dealing 
with the spam...)

Good luck

Ed W